@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,700");

      :root {
        --font: Oswald;
        --alt-font: Oswald;
        --accent-color: #000000;
        --secondary-color: #1a4686;
        --link-color: #a9a9a9;
        --accent-highlight-color: #000000;
        --accent-highlight-background-color: #cccccc;
        --accent-tinted-color-70: #b3b3b3;
        --accent-tinted-color-80: #cccccc;
        --accent-tinted-color-90: #e6e6e6;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #1a1a1a;
        --secondary-hover-color: #225cb1;
        --secondary-contrast-color: #fff;
        --link-hover-color: #767676;
      }
      
body { background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/v1/course-uploads/c30ddc04-1c23-4e27-8e1d-6ec3f9bc9569/dpy81vq0pvjf-Whitebackground.jpg'); background-attachment: fixed; background-size: cover; }

.video__post-link { display: none !important; } div[data-handle="modalOverlay"], div[data-handle="modalOverlay"] > div { background-color: transparent !important; pointer-events: none !important; } .widget--course-purchase .email-capture { display: none;}

.cr-container {width:85%; max-width:1300px;}
.p-col > div {padding-left:1rem; padding-right:1rem;}
.p-top-0 {padding-top:0px!important;}
.p-bottom-0 {padding-bottom:0px!important;}
.p-left-0 {padding-left:0px!important;}
.p-right-0 {padding-right:0px!important;}
.p-all-0 {padding:0px!important;}
.title-sub-no-desc .row {display:none;}
.title-sub-no-desc > div {padding-left:1rem; padding-right:1rem;}
.cr-hdr-banner {background-color:#fff1d1; padding:0rem!important;}
.cr-hdr-banner .row {font-size:20px; text-align:center;}
.cr-hdr-banner a {display:block; padding:1rem 0rem; color:#2274d8; font-weight:500;}
.cr-hdr-banner a span {color:#002158;}
div.session__container img {max-width:200px;}
div.signin-txt {margin-top: 0.5rem; margin-bottom: 1.5rem; font-size: 14px; text-align: center; color: #888;}
body.learn.dashboard #learner {padding-top:0px;}
body.catalog .widget--catalog {margin-top:20px;}
body.dashboard .container {width:85%; max-width:1300px;}
body.index, body.page {margin-top: 52px;}
body[class*="panorama"], body[class*="manager"] {margin-top: 0px;}
body.index .home__content, body.page .home__content {width: 100%; max-width: 100%; margin:0px; padding:0px;}
.container {background: #fff; box-shadow:none; position: relative; width:100%; max-width:100%;}
.home__content, .home.course-group .home__content {width: 85%; max-width:1300px; margin: 0 auto; padding:100px 0px 0px 0px;}
.header--microsite {width: 100%; padding: 0 0 0 1rem; position: fixed; top: 0; z-index: 11; background-color: #fff; box-shadow: rgba(0,0,0,0.2) 0 2px 2px 0;}
header.header--microsite {padding:0;}
.header .company__beta-logo .company-logo__container img {max-height:20px; margin-top:11px;}
a.company__beta-logo {margin:5px 0px 0px 20px;}
button#cart-button {margin-bottom:0px; background-color:#2274d8!important; color:#ffffff;}
button#cart-button:hover {background-color:#1d63b8!important;}
nav.top-bar {background:none; position:absolute; top:0; left:200px;}
.top-bar-section ul li>a {font-size:.95rem;}
.top-bar-section li:not(.has-form) a:not(.button) {padding:0 .75rem 0 .75rem;}
.top-bar-section .has-dropdown>a, .top-bar-section .navigation-widget__item--has-dropdown>a {padding-right:1.5rem!important;}
.top-bar-section .has-dropdown>a:after, .top-bar-section .navigation-widget__item--has-dropdown>a:after {margin-right:.75rem;}
nav.dashboard-nav-catalog {left:15px;}
.hero-description .row,
.widget--searchbar .row,
.two-col-section .row,
.three-col-section .row,
.widget--featured-content .row,
.widget--one-column .row,
.widget--two-column .row,
.widget--three-column .row,
.widget--hr,
.row.widget--catalog_standard ,
.row.widget--dashboard-access_standard,
.row.widget--testimonial_standard {width:85%; max-width:1300px; margin:0 auto;}
.widget--hr hr {border:solid #ababab; border-width:1px 0 0;}
.home-quotes--quote {color: #000000; background-repeat: no-repeat; background-position: 50% 0; padding-top: 80px; font-weight: 300;}
.home-quotes--holder .home-quotes--author {font-family: 'Montserrat', sans-serif; font-style: italic; color: #000000; padding-top: 16px; font-size: 22px; font-weight: 300; text-align: center; position: relative; margin-bottom: 0;}
.home-quotes--holder .home-quotes--author:before {content: ''; position: absolute; top: 0; height: 0; min-width: 180px; border-top: 1px solid #000000; margin-left: calc(50% - 90px); display: block;}
.home-quotes--item.slick-slide {min-height: 489px; display: flex; flex-direction: column; justify-content: center; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover;}
.home-quotes--holder {width: 80%; margin-left: auto; margin-right: auto;}
.home-quotes--holder h1 {font-size: 1.75rem; text-align: center;}
.home-quotes--holder .home-quotes--author-info {color: #000000; font-style: italic; text-align: center; font-weight: 100;}
.slick-initialized .home-quotes--item.slick-slide {display: flex;}
.home-quotes .slick-arrow {position: absolute; z-index: 5; border: none; background-color: transparent; background-position: 50% 50%; background-size: contain; background-repeat: no-repeat; top: 50%; margin-top: -30px; height: 60px; width: 36px; text-indent: 110%; line-height: 60px; overflow: hidden; opacity: 0.6; transition: opacity 0.2s ease-in; margin: 0; padding: 0;}
.home-quotes .slick-arrow:hover {opacity: 0.9;}
.home-hero .hero, .cert-hero .hero {margin-bottom:0; height:400px; max-height:400px;}
.home-hero .hero .hero__caption a {margin-top: 15px; text-transform: uppercase; letter-spacing: 0.09em; background-color: #de3a4e; border: 1px solid #de3a4e;}
.hero .hero__caption .hero__title {text-align: center; font-weight: 200; font-family: 'IBM Plex Sans', sans-serif !important;}
body.page .hero picture img {position: absolute; top:50%; transform: translateY(-50%);}
.hero .hero__caption {text-align: center; display: block; position: absolute; background:rgba(0,0,0,0.5); top:0; bottom:0;}
.hero .hero__caption .hero__title,
.hero .hero__caption .h4 {margin: 20px auto 0 auto; width:50%; color:#ffffff; position: relative; top: 50%; transform: translateY(-50%); display: block;}
.hero .hero__caption .hero__title {margin-top: -20px;}
.home-banner-free-ceus {padding:25px 0px 30px 0px!important; background-color:#254555; text-align:center;}
.home-banner-free-ceus p {margin:0px;}
.home-banner-free-ceus-title {font-size:24px; color:#ffffff;}
.home-banner-free-ceus .widget__cta {padding:20px 0px 0px 0px;}
.home-banner-free-ceus .widget__cta a {margin:0 auto; background-color:#2274d8;}
.home-banner-free-ceus .widget__cta a:hover {background-color:#1d63b8;}
.hero-description {padding:2rem 0rem 1rem 0rem!important; background-color:#eaeaea;}
.hero-description p {margin-bottom:0px; color:#333333;}
.search-bar-widget {max-width: 600px; margin: 0 auto;}
.search-bar-widget input {width: 100%;}
.search-bar-widget, .widget--support input:focus {box-shadow:none;}
.search-bar-widget .btn--submit, .widget--support .btn--submit {background-color: #ababab; border-radius: 0px!important; color: #333333; border: 1px solid #ababab; box-shadow: inset 0px 1px 2px rgba(0,0,0,.1);}
.widget--support .btn--submit {padding:.5em 1.25em}
.search-bar-widget .btn--submit i {padding-right: 0em; font-size: 1.2rem;}
.two-col-section,
.three-col-section {background-color:#ffffff;}
.two-col-section .editor-content,
.three-col-section .editor-content {text-align: center;}
#learner .two-col-section .editor-content h3,
#learner .three-col-section .editor-content h3 {font-size: 30px; font-weight: 300; margin-bottom: 8px;}
.two-col-section p,
.three-col-section p {margin:0!important;}
.cta-red a {margin-top: 15px; text-transform: uppercase; letter-spacing: 0.09em; background-color: #de3a4e; border: 1px solid #de3a4e; text-align:center;}
.layout__content .widget {padding:2rem 0rem;}
.widget--searchbar {background-color: #eaeaea; padding-top: 0!important;}
.layout__content .widget--hero-image, 
.layout__content .widget--html {padding:0!important;}
.widget--title {padding:2rem 0rem; background-color:#eaeaea; color:#ffffff;}
.widget--title .widget__title, 
.widget__subtitle {color:#333333; margin-bottom:0px; width: 85%; max-width:1300px; margin: 0 auto;}
a.catalog-item:hover {background-color:#eaeaea;}
.learn.dashboard .widget, .learn.transcript .widget {padding:1rem 0;}
.cr-dashboard-support {margin:1rem 0rem; background-color:#eaeaea;}
.cr-dashboard-support h2 {margin-bottom: 0;}
.cr-dashboard-support .widget__cta {padding:0;}
.cr-dashboard-support .widget__cta .btn {margin-bottom: 0;}
.footer {background-color: #002158;}
.footer__inner {border: none; width:85%; max-width: 1300px;}
.footer__company__info, 
.footer__company__name, 
.footer__powered-by, 
.footer__powered-by a {color: #fff;}
.footer .link {padding:0px 0px 0px 1em;}
.footer .link:last-child {display:none;}
.footer__links strong {display: none;}
.footer__links a {color:#ffffff;}
body.support .faq__sidebar {display:none;}
body.support .faq__content {width:100%;}
.btn-gray {display:inline-block; margin-top:20px; font-size:.75rem; line-height:inherit; color:#ffffff!important; border:1px solid #333333; padding:10px 20px; background:#333333; text-transform:uppercase;}
.btn-gray:hover {background:none; color:#333333!important;}
.btn-pink {display:inline-block; margin-top:20px; font-size:.75rem; line-height:inherit; color:#ffffff!important; border:1px solid #2274d8; padding:10px 20px; background:#2274d8; text-transform:uppercase;}
.btn-pink:hover {background:#1d63b8; color:#ffffff!important;}
.dashboard-quick-links .btn-pink {font-size:1rem;}
.certification-desc {background-color:#eaeaea; padding-bottom:0px;}
.certification-desc p {margin-bottom:0px;}
.certification-title-earn {width: 85%; max-width: 1300px; margin: 0 auto; padding:2rem 1rem 0 1rem!important;}
.certification-title-earn .row {display:none;}
.certification-certs {padding-top:0px!important;}
.certification-hdline-add-certs {padding-bottom:0px!important; background-color:#eaeaea;}
.certification-hdline-add-certs-list {padding-top:0px!important; background-color:#eaeaea;}
.free-ceus-hdr {padding:3rem 0!important; background-color:#254555; color:#ffffff;}
.free-ceus-hdr p:last-of-type {margin-bottom:0px;}
.free-ceus-access {padding:3rem 0!important;}
.free-ceus-access p:last-of-type {margin-bottom:0px;}
.free-ceus-access ul {margin-bottom:0px;}
.free-ceus-access .btn-pink {display:inline-block; margin-top:20px; font-size:1rem; line-height:inherit; color:#ffffff!important; border:1px solid #2274d8; padding:10px 20px; background:#2274d8; text-transform:uppercase;}
.free-ceus-legal {padding:3rem 0!important; background-color:#f3f3f3; font-size:12px; line-height:18px;}
.free-ceus-legal p:last-of-type {margin-bottom:0px;}
.cr-certs .featured-content-article-item .column {padding:0px;}
.cr-certs .featured-content-article-item .row, .cr-certs-2 .catalog-grid-item .row {width:100%; max-width:100%;}
.cr-certs .featured-content-article-item .row .featured-content-article-item__title {font-size:16px;}
.cr-certs .featured-content-article-item .row .featured-content-article-item__description {font-size:14px;}
.cr-certs-2 .catalog__ribbon-corner {display:none;}
a.cr-cert-item {display:block; padding:10px; border:1px solid #e9e9e9; text-decoration:none;}
a.cr-cert-item:hover {background-color:#eaeaea; color:#333333; text-decoration:none;}
div.cr-cert-title {display:block; padding:15px 4px 0px 4px; font-size:16px; font-weight:bold; color:#333333;}
div.cr-cert-desc {display:block; padding:10px 4px 10px 4px; font-size:14px; color:#333333;}
div.cr-cert-cta {display:block; padding:10px 4px 0px 4px; font-size:14px; color:#254555; text-align:right; border-top:1px solid #e9e9e9;}
.cr-cert-bfmt-banner {padding-bottom:0px; color:#ffffff;}
.cr-cert-bfmt-banner h3 {color:#ffffff;}
.cr-cert-bfmt-banner div.row {background-color:#254555; padding:20px 0px 20px 20px;}
.cr-cert-bfmt-banner div.medium-6:first-of-type {width:80%;}
.cr-cert-bfmt-banner div.medium-6:nth-child(2) {width:20%; text-align:center;}
.panorama-dashboard .large-8.columns.text-right {display:none;}
.width-100 {width:100%;}
.width-100 .row {width:100%;}
.p-0 {padding:0px 0px 0px 0px;}
.p-0 .columns {padding:0px 0px 0px 0px;}
.manager-dashboard__support {background-color: #002158; color: white;}
.manager-dashboard__support span{color: white;}
.olivia-list {width: 90%;}
.header-rbt-revamp {background-color: #003366;}
.header-rbt-revamp,
.header-rbt-revamp * {color: #FFFFFF !important;}
.gray-background {background-color: rgb(234, 234, 234);}
.max-width {width: 100%; padding: 0; background-color: red;}
